.mt10 { margin-top:10px;}
.mt20 { margin-top:20px}

.center { margin:0 auto;}

.portfolio .thumbnail {
    position: relative;
}
.portfolio .thumbnail:hover {
    cursor: pointer;
}
.portfolio .caption {
    bottom: 0;
    position: absolute;
}
.portfolio .btn {
    opacity: 0.75;
}

.pagination > li > a,
.pagination > li > span {
  color: #333;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #980000;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff;
  background-color: #980000;
  border-color: #980000;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  background-color: #fff;
  border-color: #ddd;
}
.img_detail { margin-bottom:15px;}
table.file { margin-bottom:40px;}
table.file tr:first-of-type td { border-top:none !important}
.linked-news { border:1px solid #E8E8E8 !important; padding:5px !important; margin-bottom:5px !important;}
.fancy-collapse-panel .panel-body a {display:block; margin-bottom:-15px !important;}
.fancy-collapse-panel .panel-body { margin-bottom:10px !important;}
.voting label { line-height:20px; font-size:14px;}
.vote-answer-row { margin-bottom:7px;}

.a-link { color:#52a650 !important; font-weight:bold;}
.bstroka {padding:5px 20px 8px 20px; color:#fff; font-size:16px;}
.question { margin-bottom:15px; border:1px solid #d5d5d5; padding:10px;}
# google_translate_element { display:none;}

.news-row__item.color-form {border:2px solid #980000 !important;}